Calculate Linux - Bug # 821: D—D°D¢ NED¥Ne D»D¥4D3D DY4/D ¢ D°NEDYD»NE D¢ NED, D-D°DNENFD-DDy |

Status: Closed Priority: Normal

Author: vic v Category:

Created: 10/21/2015 Assignee:

Updated: 10/22/2015 Due date:

Subject: D—D°D¢ NED¥Ne D»D¥:D3D, DYA/D ¢ D°NEDYD»NE B¢ NED, B-D°D3NENfD-D°Pu LiveCD cld-20151019-x86_64
Description: P¥PYNDub» NfReN D D%D¥D2D N,NE Neb NeNDubviNf Ne LiveCD cld-20151019-x86_64 D b-

P°D°N,D°D»D¥:D3D°  stages. DENeEPuD+NfBuN, B DPw%Ne NZD-DBuNeD® D, D¢b°NED¥D»NCE.
D—D°NBub» D2 NDPUNEDYID DYD°D» B, D¢D¥D¢NKN,D°D»NeNe Neb¥:D-D'D°N,NE NZD-DuUNED® -
PYv:bu  NeD¥%D-D'P°PuN, D° rootb¥%b¥, D°P°P° b D-bPuNN D%y, D2 DP¥-NeN¢ D¥bu
P-p°D buN"NE.

History

10/21/2015 02:51 pm - Alexander Medvedovsky
Dib¢D°NeD, D+D¥, DeN+N,NE D¢ NEDY:DD»DUDYD° B, B¥:Du N D¥D»NEDDY ¢ CLD.
¢ livecd B¥%N, 20151015 B¢ NEDYD+D»DUDYaN« DY¥DUN,.

10/22/2015 10:04 am - vic v
Dib¢P°NeD,D+D¥, NfNeN,D°DY2D¥D2D, D» Neb+D¥NEDPONf DY%N, 15.10

10/22/2015 05:00 pm - Alexander Tratsevskiy

- Status changed from New to Closed

05/19/2024 11



